[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: another question about upgrading libc5 to libc6

On Wed, 28 Jan 1998, Tim Sailer wrote:

> Scott Ellis wrote:
> > > Maybe someone else has an easier way?
> > 
> > Yes, there is now a script a
> > http://stormcrow.ml.org/pub/debian/autoup/autoup.sh that will download all
> > the necessary core packages mentioned in my upgrade howto, remove all the
> > old -dev packages, and install the new stuff in the exact order necessary.
> Huh.. I just tried this on a machie at home, and the script failed because
> debian/hamm/hamm/binary-i386/base/ contains no libc5*.deb files. On
> any mirror that I could find. ????

I think libc5 got moved from base to oldlibs

Scott K. Ellis <storm@gate.net>                 http://www.gate.net/~storm/

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: